* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.tombol {
  position: relative;
  top: -50px;
  margin: auto;
  width: 100px;
}

.nav-link {
  -webkit-text-decoration-color: black;
          text-decoration-color: black;
}

.hero-section {
  background-color: #f1f3ff;
  margin-top: 70px;
  overflow-x: hidden;
}

.hero-section .row {
  padding-top: 50px;
}

.hero-section .row .hero-info-wrapper {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto 0;
}

.hero-section .row .hero-info-wrapper .content-wrap p {
  margin-top: 10px;
  max-width: 500px;
}

.hero-section .row .hero-image-wrapper {
  padding: 0;
}

.hero-section .row .hero-image-wrapper img {
  padding: 0;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  position: relative;
  margin-left: 6.2rem;
}

.hightlight-section .container {
  margin-top: 100px;
}

.testimonial-section .testimonial-wrapper {
  margin-top: 100px;
  overflow-x: hidden;
}

.testimonial-section .testimonial-wrapper .carousel {
  width: 150%;
  left: -25%;
  height: 100%;
}

.testimonial-section .testimonial-wrapper .carousel .carousel-item {
  -webkit-column-gap: 50px;
          column-gap: 50px;
}

.testimonial-section .testimonial-wrapper .button-wrapper button {
  background-color: #5cb85f;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

.cta-section .cta-wrapper {
  background-color: #0d28a6;
  width: 100%;
  height: 326px;
  margin-top: 100px;
  border-radius: 10px;
}

.cta-section .cta-wrapper .tulisan {
  width: 100%;
  margin: auto;
}

.cta-section .cta-wrapper .tulisan button {
  width: 140px;
  height: 36px;
  color: white;
  background-color: #5cb85f;
  border-radius: 5px;
  border-style: none;
  font-size: 15px;
  margin-top: 20px;
}

.cta-section .cta-wrapper .tulisan h1 {
  padding-top: 80px;
}

.cta-section .cta-wrapper .tulisan p {
  margin-top: 30px;
}

.faq-section {
  margin-top: 100px;
}

.faq-section .accordion-item {
  margin-bottom: 20px;
}

footer {
  margin-top: 100px;
}

footer ul {
  list-style: none;
}

footer ul li {
  margin-bottom: 10px;
}

footer ul li a {
  color: #343a40;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
}

@media screen and (max-width: 640px) {
  .hero-section {
    min-height: 300px;
    margin-top: 60px;
  }
  .hero-section .container .row {
    padding-top: 0;
    height: 100%;
  }
  .hero-section .hero-info-wrapper {
    padding-top: 4rem;
    position: relative;
    width: 100%;
    max-height: 300px;
  }
  .hero-section .hero-info-wrapper .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 300px;
    display: block;
    background: rgba(0, 0, 0, 0.1);
  }
  .hero-section .hero-info-wrapper h1,
  .hero-section .hero-info-wrapper p {
    text-align: center;
  }
  .hero-section .hero-image-wrapper {
    position: absolute;
    margin-top: 5.5rem;
  }
  .hero-section .hero-image-wrapper img.hero-img {
    opacity: 0.1;
    width: 90%;
    margin-left: 3rem;
  }
  .hightlight-section .container {
    margin-top: 10px;
  }
  .hightlight-section .container .col-img-wraper {
    position: absolute;
    width: 100%;
    max-height: 300px;
    z-index: -1;
  }
  .hightlight-section .container .col-img-wraper img {
    width: 95%;
    opacity: 0.1;
    margin-top: 5rem;
  }
  .hightlight-section .container .content-wrapper {
    padding-top: 2rem;
    width: 100%;
  }
  .hightlight-section .container .content-wrapper p {
    padding-top: 1rem;
  }
  .hightlight-section .container .content-wrapper img {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .testimonial-section {
    width: 100%;
    overflow-x: hidden;
  }
  .testimonial-section .testimonial-wrapper .carousel {
    width: 95%;
    left: 0%;
  }
  .cta-section {
    padding: 20px;
  }
  .cta-section .cta-wrapper {
    height: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 30px;
  }
  .cta-section .cta-wrapper .tulisan {
    margin: auto;
  }
  .cta-section .cta-wrapper .tulisan button {
    width: 140px;
    height: 36px;
    color: white;
    background-color: #5cb85f;
    border-radius: 5px;
    border-style: none;
    font-size: 15px;
    margin-top: 20px;
  }
  .cta-section .cta-wrapper .tulisan h1 {
    padding-top: 50px;
  }
  .cta-section .cta-wrapper .tulisan p {
    margin-top: 30px;
  }
  .faq-section .title {
    text-align: center;
  }
  footer {
    margin-top: 50px;
  }
  footer .row .col-12 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 2rem;
  }
  footer .row ul {
    padding-left: 0;
  }
}

@media screen and (max-width: 992px) {
  .hero-section {
    margin-top: 60px;
    padding-bottom: 40px;
  }
  .hero-section .row {
    padding-top: 50px;
  }
  .hero-section .row .hero-image-wrapper img {
    padding: 0;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
    position: relative;
    margin-left: 2.5rem;
  }
  .hightlight-section {
    margin-top: 5rem;
  }
  .hightlight-section .container {
    margin-top: 10px;
  }
  .hightlight-section .container .col-img-wraper .image-wrapper {
    width: 100%;
  }
  .hightlight-section .container .col-img-wraper .image-wrapper img {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
/*# sourceMappingURL=style.css.map */